oro_behat_extension:
  elements:
    Widget Config Data:
      selector: '.widget-config-data'

  pages:
    Admin Dashboard:
      class: Oro\Bundle\DashboardBundle\Tests\Behat\Page\AdminDashboard
      route: oro_default
  suites:
    OroDashboardBundle:
      contexts:
        - Oro\Bundle\TestFrameworkBundle\Tests\Behat\Context\OroMainContext
        - Oro\Bundle\DataGridBundle\Tests\Behat\Context\GridContext
        - Oro\Bundle\FormBundle\Tests\Behat\Context\FormContext
      paths:
        - '@OroDashboardBundle/Tests/Behat/Features'
